#!/usr/bin/env python
#SBATCH --time=60:30:00
#SBATCH --nodes=1
#SBATCH -J nn_C_Pt211
#SBATCH --ntasks-per-node=32
#SBATCH --partition=batch
#SBATCH --mem=4G

from neural.bp import BPNeural as Neural

calc = Neural(label='C-Pt-tanh-001')

calc.train(images='../C-Pt211.traj')